Subject: Exercise for HFS calculation.

From: Raf Bruyndonckx <[email-masked]>
Date: Fri, 20 Mar 1998 13:29:15 +0000

Dear CClers,

could anyone suggest me a kind of schoolbook
example/exercise for the calculation of the isotropic and/or
anisotropic hyperfine tensor using Gaussian94? The idea is
that this exercise could be given to a public interested in
computational chemistry, but still at a beginning phase. The
total preparation, calculation and result analysis should
fit into an exercise session of max. 2 hours.

Myself, I was thinking of an organic radical of, let's say,
max. 20 atoms, performing a single point and thus
calculating the hyperfine tensor, preferably with the
conclusion that they are close to experiment. (Is it as easy
as this ?)

Since I don't have much experience in this field, could you
also give me any remarks and comments on the way this can be
calculated (with Gaussian94). I have been screening the CCL
archive library and came up with a few messages indicating
that this can be done using the following options in the
input :

#P UHF/6-31g** PROP=efg IOP(6/17=2,6/26=4)

Also MELDF package should be able to calcutate this
properties. I have access to this package but never worked
with it, so ...  any comment is welcome.

Thanks,

Raf

-- 

Raf Bruyndonckx
Department of Inorganic and Analytical Chemistry
Univ Fribourg (Suisse)
Perolles

Tel: ++41 26 300 87 49
Fax: ++41 26 300 97 38

mailto:[email-masked]

http://sgich1.unifr.ch/ac/phd/rbruyn/